Bug 10324 - gnorpm crashes when trying to change preferences
Summary: gnorpm crashes when trying to change preferences
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: gnorpm   
(Show other bugs)
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-24 04:01 UTC by anand_dev
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-24 04:01:58 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description anand_dev 2000-03-24 04:01:58 UTC
package: gnorpm
version:  0.9-10



am using redhat 6.1
kernel 2.2.12-20
just installed with everything

start gnorpm for the first time without being connected to the net
do operation ---> preferences
results in segmentation fault

i get the following at the console:

LibFind-Message: downloading
http://www.redhat.com/RDF/resources/distribs/metadata.rdf
LibFind-Message: downloading
http://www.redhat.com/RDF/resources/distribs/list.rdf

LibFind-WARNING **: processing request failed

LibFind-WARNING **: Couldn't get data at
`T@`T@ww.redhat.com/RDF/resources/distribs/metadata.rdf

LibFind-WARNING **: couldn't grab metadata server list

Gtk-CRITICAL **: file gtkcombo.c: line 817
(gtk_combo_set_popdown_strings): assertion `strings != NULL' failed.

LibFind-WARNING **: processing request failed

LibFind-WARNING **: Couldn't get data at
http://www.redhat.com/RDF/resources/distribs/list.rdf

Dev Anand

Comment 1 Preston Brown 2000-08-18 18:50:32 UTC
fixed in gnorpm-0.9-15 and later.


Note You need to log in before you can comment on or make changes to this bug.